miniflar-admin-notepad-widget:
  admin:
    dashboard:
      notepad_heading: Admin Notepad
      notepad_text: Add notes for other Administrators to see!
    settings:
      widget_order_heading: Widget Order
      widget_order_text: "Edit this setting to adjust this widget's position on the Dashboard section of your Flarum forum's Admin area.
      The higher the number, the higher this widget will be on the DashboardPage availableWidget's items list (this value can be either positive or negative)."
